import _Menu from "antd/es/menu";
import _objectDestructuringEmpty from "@babel/runtime/helpers/objectDestructuringEmpty";
/* eslint-disable @typescript-eslint/no-shadow */
import * as React from 'react';
import { PieChartOutlined } from '@ant-design/icons/es/index';
var antMenuItem = function antMenuItem(_ref) {
  _objectDestructuringEmpty(_ref);
  return /*#__PURE__*/React.createElement(_Menu.Item, null, /*#__PURE__*/React.createElement(PieChartOutlined, null), /*#__PURE__*/React.createElement("span", null, "Option 1"));
};
antMenuItem.displayName = 'antMenuItem';
export default antMenuItem;